Bug 92350 - [new port] databases/rubygem-memcache-client - The ruby bindings for MemCached
Summary: [new port] databases/rubygem-memcache-client - The ruby bindings for MemCached
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-26 09:30 UTC by Jonathan Weiss
Modified: 2006-01-29 11:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Weiss 2006-01-26 09:30:05 UTC
              This is a new port for the new Ruby MemCached client memcache-client from the Robotcoop. It is a pure Ruby client for memcached. It is nearly a drop-in replacement for Ruby MemCache while beeing mutch faster.

How-To-Repeat:               Install the port from http://blog.innerewut.de/files/rubygem-memcache-client.tgz
Comment 1 Edwin Groothuis freebsd_committer 2006-01-26 09:32:39 UTC
Class Changed
From-To: sw-bug->change-request

Fix category (new ports should be change-requests)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-01-28 07:18:08 UTC
State Changed
From-To: open->feedback

On my machine: 

Could not connect to host blog.innerewut.de. 

Also, please let us know what category the port is to be in.  Thanks. 


Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-01-28 07:18:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-01-28 08:26:28 UTC
State Changed
From-To: feedback->open

Feedback received. 


Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-01-28 08:26:28 UTC
Responsible Changed
From-To: linimon->freebsd-ports-bugs
Comment 6 Pav Lucistnik freebsd_committer 2006-01-29 11:58:25 UTC
State Changed
From-To: open->closed

New port added, thank you!